@charset "utf-8";
/* CSS Document */

article .outline {
	padding: 10px 10px 0px;
}
#both main article .outline iframe {
	height: 2000px;
	width: 100%;
	border-style: none;
}


.iframe {/* 元から記載があったCSS？ */
  width: 560px;
  height: 315px;
}
/* CSSでレスポンシブ対応 */ /* 元から記載があったCSS？ */
@media screen and (max-width: 560px) {
  .iframe-wrapper {
    position: relative;
    width: 100%;
    padding: calc(315 / 560 * 100%) 0 0;
  }
  .iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 1;
    height: 100%;
  }